PAYLAŞ

Adobe Flash’ın tam web deneyimini tattırdığını söylerken bunu da kastetmiş olabilir mi? Bildiğiniz gibi, web’in bir kısmı da korsan gruplarının hegemonyası altında. Bu gruplar Flash Player 10.0.45.2 ve daha öncesi sürümlerin ve Adobe Acrobat ve Reader yazılımlarının 9.x sürümlerin sahip olduğu bir açığı aktif bir şekilde kullanarak bu yazılımların yüklü olduğu bilgisayarlarda cirit atıyorlar.

Bu açık sonucunda kullanıcıların sistemlerinde çökmeler olabilir. Ancak durum o kadar korkulacak değil. Adobe, Flash Player’ın Release Candidate 10.1 sürümünün bu açıktan etkilenmediğini Acrobat ve Reader yazılımlarının da 8.x sürümlerinin güvende olduğunu söyledi. Sorun yaşamak istemeyn kullanıcıların Flash’ın Release Candidate sürümüne geçmesi ve authplay.dll dosyalarını silerek Acrobat’ın istenmeyen hareketler yapmasının önününe geçilmesi tavsiye ediliyor.

İlgili – Adobe